How to install libavifile-0.7-dev on Debian 9 (Stretch)